.latest-posts.style1 .post-slash {
    display: none;
}
.latest-posts.style1 .post-author {
    display: none;
}
.main-container .blog-page .author-info h2 {
    font-size: 16px;
    margin: 0 0 10px;
    text-transform: uppercase;
    display: none;
}
.main-container .product-view .product .woocommerce-tabs .panel {
    border: 1px solid #e5e5e5;
    border-radius: 0;
    box-shadow: none;
    color: #595959;
    font-size: 1.1em;
    line-height: 2;
    min-height: 160px;
    padding: 30px;
}
.footer {
    color: #6b6b6b;
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 16px;
}
.latest-posts.style1 .post-title a {
    color: #4c4c4c;
    font-family: Lobster;
}
.main-container .product-view .summary.single-product-info h1.product_title {
    border-bottom: 1px solid #e5e5e5;
    font-size: 2.429em;
    margin-bottom: 18px;
    padding-bottom: 12px;
    text-transform: none;
}
.latest-posts.style1 .post-comment {
    display: none;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link {

    background: none;
    float: left;
    padding: 0 9px;

}

.item_link.disable_icon .link_content .link_text {
	font-size: 15px;
	font-weight: bold;
}